.pt-0{
    padding-top: 0;
}

.pt-50{
    padding-top: 50px;
}

.pt-100{
    padding-top: 100px;
}

.pt-150{
    padding-top: 248px;
}

.pb-0{
    padding-bottom: 0;
}

.pb-50{
    padding-bottom: 50px;
}

.pb-100{
    padding-bottom: 100px;
}

.pb-150{
    padding-bottom: 248px;
}
.ba-custom-link {
    font-size: 17px;
    letter-spacing: 0.85px;
    text-transform: uppercase;
    border-bottom: 1px solid #BCA989;
    padding-bottom: 6px;
    color: #BCA989;
    text-decoration: none;
	font-weight: 500;
}
.ba-transactions-grid.is-carousel {
    display: block;
}
.ba-custom-inner {
    width: 90% !important;
    max-width: 90% !important;
	    margin: 0 auto;
}
.ba-transactions-grid.is-carousel .ba-transaction-card {
    margin: 0 15px;
}
.ba-transactions{
	background-color:#1C1C1C;
}
.ba-transactions-carousel-btn{
	text-align: center;
}
.ba-hero__title-top {
    display: block;
    font-family: 'Proxima Nova', sans-serif;
    font-weight: 100;
    letter-spacing: 2.68px;
    margin-bottom: 0;
    font-size: 57px;
    color: #fff;
}
.ba-hero__title-bottom {
    display: block;
    font-family: 'Didot', serif;
    font-style: italic;
    letter-spacing: -1.43px;
    font-size: 57px;
    color: #fff;
}
.ba-hero__title {
    text-transform: uppercase;
    text-align: center;
	    margin-bottom: 150px;
}

.ba-transaction-title-top {
    display: block;
     font-family: 'Proxima Nova';
    font-weight: 100;
    font-size: 57px;
    letter-spacing: 2.68px;
    line-height: 57px;
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
}

.ba-transaction-title-bottom {
     display: block;
    font-size: 57px;
    font-style: italic;
    letter-spacing: -1.43px;
    color: #fff;
    font-family: 'didot';
}

.ba-transaction-title {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 48px;
    line-height: 1;
}
	.line {
    background-color: #A89E8B;
    display: block;
    height: 1px;
    width: 22px;
    margin: 19px 0 11px 0;
}
.ba-spec-separator {
    color: #BCA989;
    margin: 0 4px;
    opacity: 1;
}

.ba-transactions-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 147px 106px;
        max-width: 84.6%;
    width: 100%;
    margin: 0 auto ;
}
.ba-transaction-card {
    color: #d7c9a3;
}

.ba-transaction-image img {
    width: 100%;
    height: auto;
    display: block;
    aspect-ratio: 16 / 10;
    object-fit: cover;
}
 
.ba-transaction-slogan {
    font-size: 10px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 11px;
    margin-bottom: 11px;
    color: #BCA989;
    font-family: 'Proxima Nova';
    font-weight: 400;
}

.ba-transaction-address {
    font-size: 31px;
    font-weight: normal;
    letter-spacing: -0.78px;
    margin-bottom: 10px;
    color: #EAE5DF;
    line-height: 33px;
    font-family: 'Didot';
    display: flex;
    flex-direction: column;
    padding-top: 45px;
}
.ba-transaction-city-state{
	color:#BCA989;
	font-size: 12px;
	letter-spacing: 0.6px;
	line-height: 17px;
    font-family: 'Proxima Nova';
    font-weight: 500;
}
.ba-transaction-location {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #b7b7b7;
}
.ba-transaction-specs{
    font-size: 12px;
    letter-spacing: 0.3px;
    line-height: 17px;
    font-family: 'Proxima Nova';
    font-weight: 400;
    color: #EAE5DF;
}
.ba-transaction-meta-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 13px;
    color: #b7b7b7;
}

.ba-transaction-status {
    font-style: italic;
    color: #BCA989;
    font-family: 'Didot';
    font-size: 24px;
    letter-spacing: -0.6px;
}
.top-bar{
	margin: 134px 0;
}
.notable {
    color: #BCA989;
    font-size: 57px;
    letter-spacing: 2.68px;
    line-height: 57px;
    font-family: 'Proxima Nova';
    font-weight: 100;
}
.italic {
    font-family: 'Didot';
    font-style: italic;
    color: #BCA989;
    font-size: 57px;
    letter-spacing: -1.43px;
    line-height: 57px;
}
.ba-transactions-list {
    margin-top: 60px;
    max-width: 80%;
    width: 80%;
    margin: 0 auto;
	 
}
.ba-transaction-row {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1.5fr 1fr;
    align-items: center;
    padding: 25px 0;
    border-bottom: 1px solid #7F735E;
    color: #BCA989;
    font-size: 19px;
    font-family: 'Proxima Nova';
    letter-spacing: 0.95px;
    text-transform: uppercase;
    font-weight: 500;
	justify-content: space-between!important;
}

.ba-col {
    padding-right: 20px;
}

.ba-col-address {
    color: #BCA989;
}
.ba-col-price {
    text-align: right;
}

.ba-transaction-row:hover {
    background: rgba(255,255,255,0.03);
}

@media all and (max-width: 980px) {
.pt-0{
    padding-top: 0;
}

.pt-50{
    padding-top: 50px;
}

.pt-100{
    padding-top: 100px;
}

.pt-150{
    padding-top: 150px;
}

.pb-0{
    padding-bottom: 0;
}

.pb-50{
    padding-bottom: 50px;
}

.pb-100{
    padding-bottom: 100px;
}

.pb-150{
    padding-bottom: 150px;
}
.ba-transactions-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 87px 0px;
  max-width: 100%;
  width: 100%;
  margin: 0 auto 49px;
}
.ba-transaction-title-top {
    display: block;
    font-family: 'Proxima Nova';
    font-weight: 100;
    font-size: 45px;
    letter-spacing: 2.07px;
    line-height: 45px;
    text-transform: uppercase;
    color: #fff;
    /* line-height: 1; */
}
	.ba-transaction-title-bottom {
    display: block;
    font-size: 45px;
    font-style: italic;
    letter-spacing: -1.1px;
    color: #fff;
    font-family: 'didot';
}
    .is-empty{
        display:none;
    }
.ba-transactions {
    background-color: #1C1C1C;
}
.ba-transactions-list {
    margin-top: 60px;
    max-width: 95%;
    width: 95%;
    margin: 0 auto;
 
}
    .ba-col-price {
        text-align: right;
        font-size: 17px;
        letter-spacing: 0.95px;
        line-height: 22px;
        color: #BCA989;
        font-weight: 500;
        padding: 0;
    }
	.ba-col-baths {
  padding-right: 20px;
    font-weight: 400;
    font-size: 17px;
    color: #7F735E;
	}
 .ba-col-beds {
		font-size: 17px;
  color: #7F735E;
	}
	 .ba-col-type{
		font-size: 17px;
  color: #7F735E;
	}
 
    .ba-col-address {
        color: #BCA989;
        width: 100%;
        text-align: center;
        font-size: 20px;
        line-height: 20px;
        padding: 0;
    } 
    
.ba-transaction-row {
        display: flex;
        align-items: center;
        padding: 25px 0;
        border-bottom: 1px solid #7F735E;
        color: #BCA989;
        font-size: 19px;
        font-family: 'Proxima Nova';
        letter-spacing: 0.95px;
        text-transform: none;
        font-weight: 500;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center!important;
    }
.notable {
  color: #BCA989;
  font-size: 44px;
  letter-spacing: 2.07px;
  line-height: 44px;
  font-family: 'Proxima Nova';
  font-weight: 100;
  text-align: center;
}
.italic {
  font-family: 'Didot';
  font-style: italic;
  color: #BCA989;
  font-size: 44px;
  letter-spacing: -1.1px;
  line-height: 44px;
}
.notable {
  color: #BCA989;
  font-size: 46px;
  letter-spacing: 2.16px;
  line-height: 46px;
  font-family: 'Proxima Nova';
  font-weight: 100;
  text-align: center;
}
.top-bar {
  margin-bottom: 63px;
}

	.ba-transaction-card__content{
		width: 90%;
		max-width: 90%;
margin: 0 auto;
	}
.ba-custom-inner {
    width: 90% !important;
    max-width: 90% !important;
    margin: 0 auto;
    text-align: center;
}
    .ba-custom-link {
        font-size: 19px;
        font-family: 'Proxima Nova';
        letter-spacing: 0.95px;
        text-transform: uppercase;
        border-bottom: 1px solid #7F735E;
        padding-bottom: 6px;
        color: #7F735E;
        text-decoration: none;
        font-weight: 600;
        text-align: center;
    }
}

@media all and (min-width: 981px) and (max-width: 1860px) {
	.ba-transaction-card__content{
		max-width: 90%;
		width: 90%;
		margin: 0 auto;
	}
}